Subject: horrible default colors for emacs -nw

From: "Drew Adams" <[email-masked]>
Date: Sat, 30 Apr 2011 09:09:03 -0700

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-04-25 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/imagesupport/include'

1. The region is a dark blue that does not invert the black foreground. So
selected text is illegible.

2. When sending a bug report the To and Subject lines have yellow text (on a
white background).  Illegible.  Other text, such as "--text follows this line--"
is cyan on white - also too light a color to be legible.

3. About the only reasonable color used for sending a bug report is for the
field names (e.g. From:) - that uses a dark green. All the rest is ridiculous:
magenta, yellow, light cyan foregrounds on a white background - by default?
What were you thinking?